@charset "UTF-8";
/* start全ページ統一 */
header #right-btn{ width: 100%; max-width: 235px;}
header #right-btn #btn a{ text-align: center;}
header #right-btn #btn > a p,
header #right-btn #btn #readspeaker_button1 a p{ display: none;}
header #right-btn #btn a img{ float: none; margin: auto auto;}
header #right-btn #btn > a:nth-child(2) img{ width: 30px; margin: 2px auto 0 auto;}
header #right-btn #btn > a:nth-child(3) img{ width: 22px; margin: 0 auto 0 auto;}

body.covid-19 #contents03 .wrapper #tel p:nth-child(3){ line-height: 2.3;}
/* end全ページ統一 */

/* モンゴル語の場合 */
@media screen and (max-width: 775px) {
	body.covid-19 #contents02 .wrapper ul.mongoru{ width: 100%; max-width: 100%; margin: auto auto;}
	body.covid-19 #contents02 .wrapper ul.mongoru li{ width: 100%; max-width: 100%; margin-bottom: 20px; margin-left: 0; margin-right: 0; float: left; display: block; display: inline-table;}
	body.covid-19 #contents02 .wrapper ul.mongoru li:last-child{ margin-bottom: 0;}
	body.covid-19 #contents02 .wrapper ul.mongoru li img{ float: left; width: 80px; margin-right: 10px; display: table-cell;}
	body.covid-19 #contents02 .wrapper ul.mongoru li p{ display: table-cell; text-align: left; vertical-align: middle; width: 100%; max-width: calc(100% - 90px); padding: 0 0;}
}